html,body {
	height: 100%;
}
body
{
	margin: 0px;
	color: black;
	font-family: Verdana, Arial, sans-serif;;
	font-size: 9pt;
	line-height: 140%;
}

#ptable { width: 100%; }

td
{
	/*border: 1px fuchsia dotted;*/
	vertical-align: top;
	width: auto; padding: 0px; margin: 0px; line-height: 6px;
}
/*
#ptable td { border: 1px fuchsia dotted; }
*/

.w804 { width: 804px; padding: 0px; margin: 0px; }
.w24
{
	width: 24px;
	margin-top: 10px;
}

.w738 { width: 738px; padding: 0px; }

#pcont{
	width: 738px;
	margin-top: 18px;
}
#shoplinks
{
	float: right;
	display: block;
	height: 72px;
	width: 442px;
	overflow: hidden;
	white-space: nowrap;
	margin-top: 20px;
	line-height: 140%;
	padding-right: 6px;
}
#shopstatus
{
	float: right;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	font-size: 9pt;
	line-height: 140%;
	color: #f4922f;
}

#browseshop {
	font-size:12pt;
	width:120px;
	float:left;
	display:inline;
	text-align:left;
}
@font-face {
    font-family: 'mplus-1p-regular';
    src: url('../data/webfont/mplus-1p-regular-webfont.eot?') format('eot'),
         url('../data/webfont/mplus-1p-regular-webfont.woff') format('woff'),
         url('../data/webfont/mplus-1p-regular-webfont.ttf') format('truetype'),
         url('../data/webfont/mplus-1p-regular-webfont.svg#webfontl4hszqja') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'M+1plight';
    src: url('../data/webfont/mplus-1p-light-webfont.eot?') format('eot'),
         url('../data/webfont/mplus-1p-light-webfont.woff') format('woff'),
         url('../data/webfont/mplus-1p-light-webfont.ttf') format('truetype'),
         url('../data/webfont/mplus-1p-light-webfont.svg#webfontt0ublYUS') format('svg');
    font-weight: normal;
    font-style: normal;

}

.m1 { font-family: 'mplus-1p-regular', verdana, sans-serif; }

a:link {
color: #f4922f;
text-decoration:none;
text-shadow: none;
}

a:visited {
color: #f4922f;
text-decoration:none;
}

a:hover {
color: #cc0000;
text-decoration: underline;
}

a:active {
color: #FF0000;
text-decoration: underline;
outline: none;
}

a:focus{
-moz-outline-style: none;
}

#exploreDiv
{
	display: block;
	position: absolute;
	top: -60px;
	left: 10px;
	width: 736px;
	height: 10px;
	background-color: #eeeeee;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	overflow: hidden;
	padding: 18px 0px 0px 0px;
}
#expContent {
	padding: 0px;
	/*border: 1px blue dotted;*/
}
#footer
{
	font-size: 8pt;
	color: #F4922F;
	line-height: 140%;
	display: block;
	width: 130px;
	margin-left: 14px;
}

#smallfooter
{
	font-size: 8pt;
	color: #F4922F;
	line-height: 10pt;
	display: block;
	margin-top: 6px;
	margin-left: 18px;
	font-family: Arial, sans-serif;
}
.pspace { height: 6px; }

#explorebar
{
	display: block;
	height: 31px;
	width: 738px;
	overflow: hidden;
	/*background-color: #CC0000;*/
	/*background-color: #F9931E;*/
	margin-top: 14px;
}
#contenttable { border-spacing: 0px; /*border-top: 1px #999999 solid; border-bottom: 1px #999999 solid;*/ width: 736px; padding: 0px;  }
#contenttable .td_left
{
	padding: 18px;
	border-width: 0px 0px 1px 1px;
	border-color: #999;
	border-style: solid;
	font-size: 9pt;
	line-height: 140%;
}
#contenttable .td_right
{
	width: 401px;
	padding: 18px;
	margin: 0px;
	border-width: 0px 1px 1px 1px;
	border-color: #999;
	border-style: solid;
	font-size: 9pt;
	line-height: 140%;
	width: 100%;
}
#contenttable .td_txt
{
	/*width: 401px;*/
	padding: 18px;
	border-width: 0px 1px 1px 1px;
	border-color: #999;
	border-style: solid;
	font-size: 10pt;
	line-height: 180%;
}
.mainTxt {line-height: 180%;  }

#contenttable .td_menu
{
	padding: 18px;
	width: 118px;
	margin: 0px;
	border-width: 0px 1px 1px 0px;
	border-color: #999;
	border-style: solid;
	font-size: 10pt;
	line-height: 11pt;
}
	
.greybg { background-color: #eeeeee; }

a.wlink:link {
color: #ffffff;
text-decoration:none;
text-shadow: none;
}

a.wlink:visited {
color: #ffffff;
text-decoration:none;
}

a.wlink:hover {
color: #ffffff;
text-decoration: underline;
}

a.wlink:active {
color: #333333;
text-decoration: underline;
outline: none;
}

.imTitle
{
	color: #CC0000;
	font-size: 24px;
	line-height: 24px;
	font-family: 'M+1plight', verdana, sans-serif;
	/*float: left;*/
	letter-spacing: -1px;
	margin-bottom: 10px;
}

#bmpFrame {
	/*border: 1px fuchsia dotted;*/
}
#searchdiv
{
	width: 270px;
	height: 26px;
	display: inline-block;
	float: left;
	margin-top: 4px; margin-right: 10px;
	/*border: 1px blue dotted;*/
	margin-left: 14px;
	overflow: hidden;
	white-space: nowrap;
	font-family: 'mplus-1p-regular', arial, sans-serif;
	color: white;
	font-size: 11pt;
	/*line-height: 32px;*/
	text-align: right;
}

img {border: 0;}

.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	padding-top: 2px;
}
.searchform input, #food_frm input {
	font: normal 10px/100% Arial, Helvetica, sans-serif;
}

.searchform .searchfield {
	/*background: #f8e3cf;*/
	padding: 3px 6px;
	width: 224px;
	/*border: solid 1px #f7941e;*/
	border: none;
	outline: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.7);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.7);/**/
	/*color: #8c2e09;*/
}

.searchform .searchbutton, #food_frm .searchbutton {
	/*color: #8c2e09;*/
	border: none;
	font-size: 10px;
	height: 19px;
	width: 30px;
	-webkit-box-shadow: none;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*background: #f8e3cf;*/
	margin-left: 3px;
	font-family: ArialBold, Arial, sans-serif;
	font-weight: bold;
}

.searchform .searchbuttonOVR , #food_frm .searchbuttonOVR {
	/*color: #8c2e09;*/
	border: none;
	font-size: 10px;
	height: 19px;
	width: 30px;
	/* [disabled]text-shadow: 0 1px 1px rgba(0,0,0,.6); */
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*background: #5f5f5f;*/
	margin-left: 3px;
}

#btnLinks
{
	line-height: 26px;
	/*background-color: #F9931E;*/
	font-family: 'mplus-1p-regular', arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-left: 18px;
	border-left: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-bottom: 1px #999999 solid;
}

.mimgs
{
	float: right;
	padding: 6px;
}

a.greyLink:link {color: #f4922f; font-family: 'mplus-1p-regular',Verdana, Arial, Helvetica, sans-serif;}
a.greyLink:visited {color: #f4922f; }

.glossymenu
{
	margin: 0;
	padding: 0;
	width: 118px;
/*
	background-image: url(../imgs/mbgw.gif);
	background-repeat: repeat-y;
	background-position: 0px -56px;

border: 1px #F00 dotted;*/
}

.glossymenu_all
{
	/*border-bottom: 1px dotted #330000;
	border-top: 1px solid #EEEEEE;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	padding: 6px 8px 6px 6px;
	font-weight: bold;
}

.glossymenu a.menuitem
{
	/*background: black url(../imgs/glossyback.gif) repeat-x bottom left;
*/
	color: #999999;
	position: relative;
	/*height: 16px;
	To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 6px 16px 6px 6px;
	margin-left: 0px;
	text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	color: #999999;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}

.glossymenu a.menuitem:hover{
	/*background-image: url(../imgs/openbg.gif);
	color: #CCCCCC;*/
	background-color: #efefef;
}

.glossymenu a.currmenuitem:hover{
	/*background-image: url(../imgs/bg.gif);
	color: #CCCCCC;*/
	background-color: #efefef;
	text-decoration: none;

}
.glossymenu_all submenutxt li:hover{
	background-image: url(../imgs/bg.gif);
	/*color: #CCCCCC;*/
	background-color: #efefef;
	text-decoration: none;
	/*currSub li:hover{*/
}
.glossymenu div.submenu
{
	/*DIV that contains each sub menu*/
	margin-left: 0px;
	
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.glossymenu div.submenu ul li{
	/*background-image: url(../imgs/bg.gif);
background-image: url(../imgs/openbg.gif);
	background-repeat: no-repeat;
	background-position: 20px;
	clip: rect(0, 0, 0, 20px);*/
}

.glossymenu div.submenu ul li a
{
	color: #999999;
}

.glossymenu div.submenu ul li a:hover{
	background-color: #efefef;
	color: #999999;
}

.glossymenu div.submenu ul li:hover{
	background-color: #efefef;
	color: #999999;
}


.greyBg {
	background-color: #efefef;
}

.currSub {
	color: #CCCCCC;
	position: relative;
	display: block;
}

.glossymenu span.currPage {
	color: #CCCCCC;
	margin-left: 0px;
}

.glossymenu a.currmenuitem {
	position: relative;
	width: auto;
	margin-left: 0px;
	/*
		background: black url(../imgs/glossyback.gif) repeat-x bottom left;color: #CCCCCC;
	*/
}

.glossymenu a.currmenuitem:link, .glossymenu, a.currmenuitem:visited {
	color: #999999;
}

.glossymenu .currmenuitem:active{
	color: #999999;
}
.glossymenu a.currmenuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.ojo, .red { color: #C03; }

#buy-btn { margin-bottom: 14px; }
